package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ItemAdicional;

public class RenderItemAdicional implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {

		ItemAdicional item = (ItemAdicional) o;

		Listcell lc = new Listcell(item.getItemadicionalId().toString());
		lc.setParent(lstm);

		lc = new Listcell(item.getDescitemadicional());
		lc.setParent(lstm);

		lstm.setAttribute("data", item);
	}
}